GNU bug report logs - #51748
29.0.50; Emacs 29 Creates Only Emacsclient Icon in Ubuntu Dock

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: J Boyko <mostselfishman@HIDDEN>; merged with #49505, #51749; dated Wed, 10 Nov 2021 12:42:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 49505 51748 51749. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 51748 <at> debbugs.gnu.org:


Received: (at 51748) by debbugs.gnu.org; 11 Nov 2021 03:53:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 10 22:53:14 2021
Received: from localhost ([127.0.0.1]:39728 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ml19G-0006oW-7R
	for submit <at> debbugs.gnu.org; Wed, 10 Nov 2021 22:53:14 -0500
Received: from quimby.gnus.org ([95.216.78.240]:49208)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1ml19C-0006o1-To
 for 51748 <at> debbugs.gnu.org; Wed, 10 Nov 2021 22:53:12 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=qq5l7FChn5gOXRNE8ElSyv1Tbi6Lzki8Ed/as69Im+M=; b=MwGDtgEPQ259EG5H+bXSCNobV9
 i0LwC7i1A0sQWMnIM5BiazR/ufbb0SP9s7AU0PytVsBVKmmV9UbzjlY9/YrOZrSGJX9Vg2CQFeIs0
 +QyWdacHfPsBcVktMYb1XU7rfPS8OcvK0sBs04muLCCNnUVZzqtaXu55YZu9W/E/euwE=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1ml194-00020z-HY; Thu, 11 Nov 2021 04:53:05 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: bug#51748: 29.0.50; Emacs 29 Creates Only Emacsclient Icon in
 Ubuntu Dock
References: <e6df201e-3a06-44a3-db02-509542306b55@HIDDEN>
 <c388db1d-a595-b137-95a0-cde713e0c0fc@HIDDEN>
X-Now-Playing: Namasenda's _Unlimited Ammo - Infinity_: "Steel
 =?utf-8?Q?=28caro=E2=99=A1?= Remix)"
Date: Thu, 11 Nov 2021 04:53:02 +0100
In-Reply-To: <c388db1d-a595-b137-95a0-cde713e0c0fc@HIDDEN> (Manuel
 Uberti's message of "Wed, 10 Nov 2021 14:17:30 +0100")
Message-ID: <875yszcpr5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Manuel Uberti <manuel.uberti@HIDDEN> writes: > Could
 it be related to bug #49505? Yes, it sounds like the same problem, so I'm
 merging these issues. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 51748
Cc: 51748 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Manuel Uberti <manuel.uberti@HIDDEN> writes:

> Could it be related to bug #49505?

Yes, it sounds like the same problem, so I'm merging these issues.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51748; Package emacs. Full text available.
Forcibly Merged 51748 51749. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 51748 <at> debbugs.gnu.org:


Received: (at 51748) by debbugs.gnu.org; 10 Nov 2021 13:17:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 10 08:17:36 2021
Received: from localhost ([127.0.0.1]:37301 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mknTs-0005m3-O3
	for submit <at> debbugs.gnu.org; Wed, 10 Nov 2021 08:17:36 -0500
Received: from devianza.investici.org ([198.167.222.108]:58339)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <manuel.uberti@HIDDEN>) id 1mknTo-0005ln-Dx
 for 51748 <at> debbugs.gnu.org; Wed, 10 Nov 2021 08:17:36 -0500
Received: from mx2.investici.org (unknown [127.0.0.1])
 by devianza.investici.org (Postfix) with ESMTP id 4Hq54C0xzgz6vHK
 for <51748 <at> debbugs.gnu.org>; Wed, 10 Nov 2021 13:17:31 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=inventati.org;
 s=stigmate; t=1636550251;
 bh=lrdMAZMcwIxHldiaT4ARwnUGzwydN74XZD+GqtRo58A=;
 h=To:From:Subject:Date:From;
 b=BYIhIlX4GyR5KzcHQwTHz/AqFyGh2PVwt6Qtxs6KTtEWmRKSQ/qQVaB8mw8XqLH5p
 w+oPn+DQJisJL35Oeggn+b0KULOy6Z0qh2N4ywY8E8hQmWyFO82A7Y1EiNLPMc6cQv
 l6WHqbTO285tsugBuojz0RsNDVgPMp/AVxyI2pcw=
Received: from [198.167.222.108] (mx2.investici.org [198.167.222.108])
 (Authenticated sender: manuel.uberti@HIDDEN) by localhost (Postfix)
 with ESMTPSA id 4Hq54C06j0z6vH8
 for <51748 <at> debbugs.gnu.org>; Wed, 10 Nov 2021 13:17:30 +0000 (UTC)
To: 51748 <at> debbugs.gnu.org
From: Manuel Uberti <manuel.uberti@HIDDEN>
Subject: Re: 29.0.50; Emacs 29 Creates Only Emacsclient Icon in Ubuntu Dock
Message-ID: <c388db1d-a595-b137-95a0-cde713e0c0fc@HIDDEN>
Date: Wed, 10 Nov 2021 14:17:30 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.13.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-GB
Content-Transfer-Encoding: 7bit
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Could it be related to bug #49505? -- Manuel Uberti
 www.manueluberti.eu
 Content analysis details:   (1.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [198.167.222.108 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.2 FAKE_REPLY_A1          No description available.
X-Debbugs-Envelope-To: 51748
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

Could it be related to bug #49505?

-- 
Manuel Uberti
www.manueluberti.eu




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51748; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 10 Nov 2021 12:41:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 10 07:41:48 2021
Received: from localhost ([127.0.0.1]:37228 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mkmvD-0002aq-7W
	for submit <at> debbugs.gnu.org; Wed, 10 Nov 2021 07:41:48 -0500
Received: from lists.gnu.org ([209.51.188.17]:52906)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mostselfishman@HIDDEN>) id 1mkj8J-0006QO-6L
 for submit <at> debbugs.gnu.org; Wed, 10 Nov 2021 03:39:06 -0500
Received: from eggs.gnu.org ([209.51.188.92]:35324)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <mostselfishman@HIDDEN>)
 id 1mkj8I-0000hg-OV
 for bug-gnu-emacs@HIDDEN; Wed, 10 Nov 2021 03:39:02 -0500
Received: from [2a00:1450:4864:20::135] (port=37752
 helo=mail-lf1-x135.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <mostselfishman@HIDDEN>)
 id 1mkj8G-0003jl-Aj
 for bug-gnu-emacs@HIDDEN; Wed, 10 Nov 2021 03:39:02 -0500
Received: by mail-lf1-x135.google.com with SMTP id c32so4232679lfv.4
 for <bug-gnu-emacs@HIDDEN>; Wed, 10 Nov 2021 00:38:59 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=to:subject:from:message-id:date:user-agent:mime-version
 :content-transfer-encoding:content-language;
 bh=Z3UjmSVKGdqLq9rNP4vQOlu4UuwSoQ2ZYtboxvoFnhA=;
 b=j+7l54Y1EGoq4Ifj2wytHc2WJPhS7xRV+l77C0BvmGNSn/d5WP4Y5NdB36xTSAxUXH
 i9RlilrfDre1M/I3d8mB9cKHdL/jUlpJ57iT3303A+zmvdOxJU7wNSCWcBmuVL/tieso
 weatmjQtr+hbxsWlYPSddcLtkNvOS3QyLMYzabYLEUUV2MriJuAFBfmcmgZOhWssKZiS
 R+vuT6EGlNUqLdsChR2liUxzfIckvIisgKPJ72JbHC7z7JBjKrxaWtD5xCKhvn2dKh4H
 ANjeLVjvuV0oEZYuzKCI6NLjwS8cHESq3kBKHvJ4RxKQqBupOSzWm0efM7EvXsSlaeGj
 z2Mg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:to:subject:from:message-id:date:user-agent
 :mime-version:content-transfer-encoding:content-language;
 bh=Z3UjmSVKGdqLq9rNP4vQOlu4UuwSoQ2ZYtboxvoFnhA=;
 b=y9Q2iUOsQRaOiJm02C/imO202uF51MWVTQc1ZtYk3K8Ggn4J+zzJ3AOGO/c4ZBbVU7
 bJDo+2WyyX2tS8La6A2o9fPDBOM80LdYVeQNGmI1bEg/01NmqAx13BVQ3q9ILicPzQIV
 5nQPvVjKAnh4+ACWJ71QAYkOpXL/Itkuvyl6E3BHFQwJYHpkrU0WlH1fihv8Lh1K4AmP
 7cSNe4QZv7wJnb0em/IW5+6WiLI0WJZeqVDQdgeiUMdHwVxX1hNTq+lE2JCSAzUVBh4q
 cePyJbNpPiJnBAEGzbmfDYKGw5hGtsy3nX+sVcssQON2Er6lZJnvrJ/rRLsgOAeAqp7E
 L+tw==
X-Gm-Message-State: AOAM5323CmxVI+0bb4hVNvI50bf1rgPTRJjBUkRV37pyQIqaEb8mqCFy
 AcaIujddCSZcFmBPiu4aPeGucc/KtVQ=
X-Google-Smtp-Source: ABdhPJysBJfrptO9NxZlUwTWlhQ2sBEnMlHZ1dYjVmHw4OL2ilRpAyCVkjMOM6rhGFAqZMfis1YsgA==
X-Received: by 2002:ac2:4e71:: with SMTP id y17mr13036812lfs.582.1636533537305; 
 Wed, 10 Nov 2021 00:38:57 -0800 (PST)
Received: from [192.168.1.67] (37-145-211-30.broadband.corbina.ru.
 [37.145.211.30])
 by smtp.gmail.com with ESMTPSA id x10sm2392439lfg.102.2021.11.10.00.38.56
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Wed, 10 Nov 2021 00:38:56 -0800 (PST)
To: bug-gnu-emacs@HIDDEN
Subject: 29.0.50; Emacs 29 Creates Only Emacsclient Icon in Ubuntu Dock
From: J Boyko <mostselfishman@HIDDEN>
Message-ID: <e6df201e-3a06-44a3-db02-509542306b55@HIDDEN>
Date: Wed, 10 Nov 2021 11:38:45 +0300
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.13.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2a00:1450:4864:20::135
 (failed)
Received-SPF: pass client-ip=2a00:1450:4864:20::135;
 envelope-from=mostselfishman@HIDDEN; helo=mail-lf1-x135.google.com
X-Spam_score_int: -12
X-Spam_score: -1.3
X-Spam_bar: -
X-Spam_report: (-1.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 PDS_HP_HELO_NORDNS=0.001, RCVD_IN_DNSWL_NONE=-0.0001, RDNS_NONE=0.793,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 10 Nov 2021 07:41:46 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

There are a couple of things that come to mind as a prelude to this issue:

- switched to ZSH and Oh-My-ZSH a couple of days ago.

- built Emacs 29 (latest from source) today on Ubuntu 20.04.

After installing the newly built Emacs, I noticed that the icon in the 
Ubuntu Dock didn't seem to work. I removed the icon. I then went into 
Applications and launched an instance of Emacs. It worked. I added it to 
the favorites in the dock. I closed the instance. I then went to click 
the icon again. It opened a weird Emacsclient instance, which didn't 
split the frame into three windows like it always does at startup (I 
have this written in .emacs).

To summarize, whenever I launch from the applications, I can start a 
"normal" Emacs version. As soon as I add its icon to the dock, the icon 
begins launching Emacs(client) version.

In the applications, I have three icons: Emacs, Emacs(client), 
Emacs(Terminal). None of the three icons Emacs, Emacs(client), 
Emacs(Terminal). behaves the way it used to in the dock. A fourth option 
that replicates the original behavior may be warranted. That is, we need 
something that starts an actual new Emacs instance. As many new 
instances as desired.



In GNU Emacs 29.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 
3.24.20, cairo version 1.16.0)
of 2021-11-09 built on selfishman-desktop
Repository revision: 5e393e2a97398ac4c6335d83d04b94ba8a74982a
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
System Description: Ubuntu 20.04.3 LTS

Configured using:
'configure --with-native-compilation --with-json 'CFLAGS=-O3
-mtune=native -march=native -fomit-frame-pointer''

Configured features:
CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GSETTINGS HARFBUZZ JPEG JSON
LIBSELINUX MODULES NATIVE_COMP NOTIFY INOTIFY PDUMPER PNG SECCOMP SOUND
THREADS TIFF TOOLKIT_SCROLL_BARS X11 XDBE XIM XPM GTK3 ZLIB

Important settings:
value of $LANG: en_US.UTF-8
value of $XMODIFIERS: @im=ibus
locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
projectile-mode: t
pyvenv-mode: t
sly-symbol-completion-mode: t
shell-dirtrack-mode: t
which-key-mode: t
tabbar-mwheel-mode: t
tabbar-mode: t
tooltip-mode: t
global-eldoc-mode: t
show-paren-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
tool-bar-mode: t
menu-bar-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
blink-cursor-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t
buffer-read-only: t
line-number-mode: t
indent-tabs-mode: t
transient-mark-mode: t

Load-path shadows:
/home/selfishman/.emacs.d/elpa/ac-sly/ac-sly hides 
/home/selfishman/.emacs.d/elpa/ac-sly-20170728.1027/ac-sly
/home/selfishman/.emacs.d/elpa/transient-20211105.100/transient hides 
/usr/local/share/emacs/29.0.50/lisp/transient

Features:
(shadow sort mail-extr emacsbug message yank-media rmc puny dired
dired-loaddefs rfc822 mml mml-sec epa derived epg rfc6068 epg-config
gnus-util rmail rmail-loaddefs mm-decode mm-bodies mm-encode mailabbrev
gmm-utils mailheader sendmail mail-utils comp comp-cstr rx projectile
lisp-mnt mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums
mail-prsvr ibuf-ext ibuffer ibuffer-loaddefs web-mode python-django
tree-widget sql view hippie-exp cl-extra yasnippet highlight-indentation
flymake-proc flymake warnings company-capf company pcase help-fns
radix-tree elpy elpy-rpc pyvenv eshell esh-cmd esh-ext esh-opt esh-proc
esh-io esh-arg esh-module esh-groups esh-util elpy-shell elpy-profile
elpy-django s elpy-refactor diff-mode python tramp-sh tramp
tramp-loaddefs trampver tramp-integration tramp-compat parse-time
iso8601 time-date ls-lisp format-spec ido grep compile
text-property-search files-x cus-edit wid-edit rainbow-blocks
rainbow-delimiters ac-sly auto-complete edmacro kmacro popup sly
sly-completion sly-buttons sly-messages sly-common apropos etags
fileloop generator xref project arc-mode archive-mode pp hyperspec
thingatpt multi-term term disp-table shell pcomplete ehelp comint
ansi-color ring which-key advice tabbar easy-mmode cus-load linum
zenburn-theme help-mode sly-autoloads info package browse-url url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap url-handlers url-parse auth-source cl-seq
eieio eieio-core cl-macs eieio-loaddefs password-cache json map url-vars
seq gv subr-x byte-opt bytecomp byte-compile cconv cl-loaddefs cl-lib
iso-transl tooltip eldoc paren electric uniquify ediff-hook vc-hooks
lisp-float-type elisp-mode mwheel term/x-win x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode lisp-mode prog-mode register page tab-bar menu-bar
rfn-eshadow isearch easymenu timer select scroll-bar mouse jit-lock
font-lock syntax font-core term/tty-colors frame minibuffer cl-generic
cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese composite emoji-zwj charscript
charprop case-table epa-hook jka-cmpr-hook help simple abbrev obarray
cl-preloaded nadvice button loaddefs faces cus-face macroexp files
window text-properties overlay sha1 md5 base64 format env code-pages
mule custom widget hashtable-print-readable backquote threads dbusbind
inotify dynamic-setting system-font-setting font-render-setting cairo
move-toolbar gtk x-toolkit x multi-tty make-network-process
native-compile emacs)

Memory information:
((conses 16 301407 24147)
(symbols 48 25189 1)
(strings 32 81560 4310)
(string-bytes 1 2899961)
(vectors 16 39916)
(vector-slots 8 707054 23465)
(floats 8 178 305)
(intervals 56 428 0)
(buffers 992 15))





Acknowledgement sent to J Boyko <mostselfishman@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#51748; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 11 Nov 2021 04:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.